if (isNaN(parseInt(this.item.system.specification.value))) {
  let value = await ValueDialog.create("Valeur de Robustesse", "Saisir la valeur de robustesse");
  if (value) {
    this.item.updateSource({"system.specification.value" : value});
  }
}